:root {
    --orange: #D75F07;
    --white: #ffffff;
    --light: #f2f2f2;
    --gray: #dddddd;
    --dark: #444444;
    --black: #000000;
    --ghost: #bbbbbb;
    --smoke: #ececec;
    --silver: #dedede;
    --whitesmoke: #efefef;
    --success: #5a7f00;
    --indigo: #000080;

    --fontWeight100: 100;
    --fontWeight200: 200;
    --fontWeight300: 300;
    --fontWeight400: 400;
    --fontWeight500: 500;
    --fontWeight600: 600;
    --fontWeight700: 700;
    --fontWeight800: 800;
    --fontWeight900: 900;

    --primary: #9b5e9a;
    --secondary: #4b3f4f;
    --danger: #e52818;
    --info: #3475d6;
    --muted: #6c757d;
}

body {
    font-size: 11px;
    line-height: 1.55;
    color: var(--dark);
    margin-top: 28px !important;
    font-weight: var(--fontWeight400);
    font-family: arial, helvetica, sans-serif;
    ;
    background: var(--light) url(../images/body_bg.gif) 0 0 repeat !important;

    /* -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out; */
}

a:visited,
.alink:visited,
a {
    color: var(--success);
    text-decoration: none;
}

a:hover,
a:focus {
    color: var(--success);
    text-decoration: underline;
}

.text-indigo {
    color: var(--indigo) !important;
}

input,
select,
textarea,
button {
    font-size: 12px;
    color: #2f2f2f;
}

@media all and (min-width: 769px),
print {

    html,
    body {
        height: unset;
        min-height: calc(100% - 28px);
    }
}

.page-wrapper {
    --bs-gutter-x: 1.5rem;
    --bs-gutter-y: 0;
    padding-right: calc(var(--bs-gutter-x) * 0.5);
    padding-left: calc(var(--bs-gutter-x) * 0.5);
    margin-right: auto;
    margin-left: auto;
    min-height: unset;
}

.page-wrapper,
.container,
.container-fluid,
.container-xxl,
.container-xl,
.container-lg,
.container-md,
.container-sm {
    width: 100%;
    max-width: 975px !important;
}

/* header */
.orderMessage {
    font-size: 11px;
    line-height: 1;
    padding: 4px 8px;
    text-align: center;
    font-weight: var(--fontWeight400);
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: var(--orange);
    border-bottom: 1px solid var(--black);
    color: var(--white);
    min-height: 28px;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    z-index: 100;
}

header.page-header .header.content {
    padding: 0;
    display: flex;
    flex-direction: column;
}

header.page-header .header.content a.logo {
    margin: 8px 0;
    padding: 0;
}

@media (min-width: 768px) {
    header.page-header .header.content .sections.nav-sections {
        margin: 0;
        background: transparent;
    }
}

header.page-header .mainNavbar {
    margin: 10px;
    background: transparent;
}

header.page-header .mainNavbar>ul {
    padding: 0;
    gap: 10px;
    display: block;
}

header.page-header .mainNavbar>ul>li {
    border: 1px solid transparent;
}

@media (min-width: 768px) {

    header.page-header .mainNavbar>ul>li {
        margin: 0 8px 5px 0;
        padding: 2px 8px 1px 8px !important;
    }

    header.page-header .mainNavbar>ul>li.active,
    header.page-header .mainNavbar>ul>li:hover {
        border-color: var(--ghost);
        background: var(--smoke);
    }
}

header.page-header .mainNavbar>ul>li>a {
    color: var(--dark);
    font-size: 12px;
    font-weight: var(--fontWeight700);
    text-transform: uppercase;
    line-height: unset !important;
    padding: 0 !important;
}

header.page-header .mainNavbar>ul>li.active a {
    border: 0 !important;
}

header.page-header .mainNavbar>ul>li.parent>a {
    padding-right: 16px !important;
}

header.page-header .mainNavbar>ul>li.parent>a .ui-menu-icon:after {
    font-size: 11px !important;
}

@media (min-width: 769px) {
    header.page-header .mainNavbar>ul>li.parent .submenu {
        padding-block: 8px;
        min-width: 15em !important;
        border-width: 1px 1px 2px 1px;
        border-style: solid;
        border-left-color: var(--ghost);
        border-right-color: var(--ghost);
        border-top-color: var(--ghost);
        border-bottom-color: var(--silver);
        box-shadow: none !important;
    }
}

header.page-header .mainNavbar>ul>li.parent .submenu li a {
    font-size: 11px;
    padding: 4px 10px;
    color: var(--dark);
    text-decoration: none;
}

header.page-header .mainNavbar>ul>li.parent .submenu li:hover a {
    color: var(--success);
}

@media (min-width: 769px),
print {

    .navigation .level0 .submenu a:hover,
    .navigation .level0 .submenu a.ui-state-focus {
        background: transparent;
    }
}

header.page-header .quickview {
    background: var(--dark);
    padding: 7px 12px;
}

header.page-header .quickview .quick-access {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    gap: 12px;
    flex-wrap: wrap;
}

header.page-header .quickview .quick-access .welcome-msg {
    margin: 0;
    color: var(--white);
    font-size: 11px;
    line-height: 1.55;
    font-weight: var(--fontWeight600);
}

header.page-header .quickview .quick-access .links {
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 18px;
}

header.page-header .quickview .quick-access .links li {
    margin: 0;
    position: relative;
}

header.page-header .quickview .quick-access .links li:not(:last-child):after {
    content: "";
    width: 1px;
    height: 10px;
    background: #777777;
    position: absolute;
    top: 4px;
    right: -9px;
}

header.page-header .quickview .quick-access .links li a {
    text-decoration: none;
    color: var(--gray);
    font-size: 11px;
    line-height: 1.55;
    font-weight: var(--fontWeight500);
}

header.page-header .quickview .quick-access .links li a:hover {
    text-decoration: underline;
}

header.page-header .top-bar {
    padding: 3px 12px;
    border-width: 0 1px 1px 1px;
    border-style: solid;
    border-left-color: var(--ghost);
    border-right-color: var(--ghost);
    border-bottom-color: var(--silver);
    background: var(--whitesmoke);
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

header.page-header .top-bar .breadcrumbs {
    max-width: 100%;
    padding: unset;
    width: 100%;
    margin: unset;
    min-height: unset;
}

header.page-header .top-bar .breadcrumbs .items .item {
    display: inline;
}

header.page-header .top-bar .breadcrumbs .items .item a {
    color: #7f7f7f;
    font-size: 11px;
}

header.page-header .top-bar .breadcrumbs .items .item a:hover {
    text-decoration: underline;
}

header.page-header .top-bar .breadcrumbs .items .item:not(:last-child):after {
    content: '/';
    margin: 0 2px;
    font-family: inherit;
    font-size: 11px;
    color: var(--dark);
}

header.page-header .top-bar .breadcrumbs .items .item strong {
    font-weight: var(--fontWeight700);
    color: var(--dark);
    font-size: 11px;
}

header.page-header .top-bar .block-search {
    float: unset;
    width: unset;
    padding: unset;
    margin: unset;
    display: flex;
    align-items: center;
    justify-content: end;
    gap: 8px;
    z-index: unset;
}

header.page-header .top-bar .block-search .block-title {
    display: inline;
    margin: 0;
}

header.page-header .top-bar .block-search .block-title strong {
    font-size: 12px;
}

header.page-header .top-bar .block-search .block.block-content .form.minisearch {
    display: flex;
    align-items: center;
    gap: 5px;
}

header.page-header .top-bar .block-search .block.block-content .form.minisearch .control input {
    color: var(--dark);
    font-size: 12px;
    height: 23px;
    width: 212px;
    padding: 4px 5px;
}

header.page-header .top-bar .block-search .block.block-content .form.minisearch .control input::-webkit-input-placeholder {
    color: #2f2f2f;
}

header.page-header .top-bar .block-search .block.block-content .form.minisearch .control input::-moz-placeholder {
    color: #2f2f2f;
}

header.page-header .top-bar .block-search .block.block-content .form.minisearch .control input:-ms-input-placeholder {
    color: #2f2f2f;
}

header.page-header .top-bar .block-search .block.block-content .form.minisearch .control input:-moz-placeholder {
    color: #2f2f2f;
}

header.page-header .top-bar .block-search .block.block-content .form.minisearch .actions {
    cursor: pointer;
}

header.page-header .top-bar .block-search .block.block-content .form.minisearch .actions .action.search {
    position: unset;
    padding: 4px 13px;
    border: 2px solid #ccc;
    background: linear-gradient(360deg, #dddddd, #fefefe);
    border-radius: 4px;
    opacity: 1;
    box-shadow: 0 0 1px rgb(0 0 0 / 10%);
    display: inline-flex;
    align-items: center;
}

header.page-header .top-bar .block-search .block.block-content .form.minisearch .actions .action.search:before {
    content: "GO" !important;
    font-size: 11px;
    font-weight: var(--fontWeight700);
    color: #555;
    line-height: normal;
    font-family: inherit;
}

/* /header */
/* body */
.page-main {
    background: var(--white);
    border-width: 0 1px 1px 1px;
    border-style: solid;
    border-left-color: var(--ghost);
    border-right-color: var(--ghost);
    border-bottom-color: #666;
    min-height: 350px;
    padding: 16px;
}

.page-layout-2columns-right .columns,
.page-layout-3columns .columns {
    display: flex;
}

.columns .column.main,
.cms-page-view .column.main {
    padding-bottom: 0;
}

@media (min-width: 769px),
print {

    .page-layout-2columns-right .column.main,
    .page-layout-3columns .column.main {
        float: none;
        width: calc(100% - 220px);
        padding-right: 30px;
    }

    .page-layout-2columns-right .sidebar-additional,
    .page-layout-3columns .sidebar-additional {
        width: 220px;
        float: none;
        flex-basis: unset;
        padding: 0 !important;
    }

    .account.page-layout-2columns-left .column.main,
    .page-layout-2columns-left .column.main,
    .page-layout-3columns-left .column.main {
        width: calc(100% - 220px);
        padding-left: 20px;
        margin-bottom: 0;
        padding-bottom: 0;
    }

    .page-layout-2columns-left .sidebar.sidebar-main,
    .page-layout-3columns-left .sidebar.sidebar-main,
    .page-layout-2columns-left .sidebar.sidebar-additional,
    .page-layout-3columns-left .sidebar.sidebar-additional {
        width: 220px;
        padding: 0 !important;
    }
}

.login-container .block-new-customer .actions-toolbar .action.create.primary,
.modal-content .block-authentication .block-content .actions-toolbar .action.action-register.primary,
.modal-content .block-authentication .block-content .actions-toolbar .action.action-login.secondary,
.cart-container .form-cart .cart.main.actions .action.update,
.action.primary,
.action-primary,
.action.primary,
.action-primary:hover {
    padding: 5px 13px !important;
    border: 2px solid #ccc !important;
    background: linear-gradient(360deg, #dddddd, #fefefe) !important;
    border-radius: 6px;
    opacity: 1;
    display: inline-flex;
    align-items: center;
    justify-content: center;
}

.login-container .block-new-customer .actions-toolbar .action.create.primary span,
.modal-content .block-authentication .block-content .actions-toolbar .action.action-register.primary span,
.modal-content .block-authentication .block-content .actions-toolbar .action.action-login.secondary span,
.cart-container .form-cart .cart.main.actions .action.update span,
.action.primary>span,
.action.primary:hover>span,
.action.primary>span:hover {
    font-size: 11px;
    font-weight: var(--fontWeight700);
    color: #555;
    line-height: normal;
    text-transform: uppercase;
    text-align: center;
    font-family: Tahoma, Verdana, Arial, sans-serif;
}

select,
input[type="text"],
input[type="password"],
input[type="url"],
input[type="tel"],
input[type="search"],
input[type="number"],
input[type*="date"],
input[type="email"] {
    font: 12px / 15px Arial, Helvetica, sans-serif;
    vertical-align: middle;
    color: #2f2f2f;
    height: unset !important;
    padding: 2px 5px;
    background: var(--white);
    border-radius: 0;
}

/* sidebar-additional */
.sidebar-additional>.block {
    margin-bottom: 10px;
    border: 1px solid #ddd;
}

.sidebar-additional>.block .block-title {
    margin-bottom: 0;
    background: #e7e7e7;
    padding: 2px 10px 1px 10px;
    border-bottom: 1px solid #ddd;
}

.sidebar-additional>.block .block-title strong {
    font-size: 12px;
    color: var(--dark);
    text-transform: uppercase;
    font-weight: var(--fontWeight600);
}

.sidebar-additional>.block>.empty {
    text-align: center;
    padding: 12px 10px;
    background: #f6f6f6;
    color: rgb(68 68 68 / 80%);
}

.sidebar-additional>.block .block-content {
    padding: 12px 10px;
    background: #f6f6f6;
}

.sidebar-additional>.block .block-content>.empty {
    text-align: center;
    color: rgb(68 68 68 / 80%);
}

/* sidebar-main */
.sidebar.sidebar-main {
    padding-right: 0;
}

.sidebar.sidebar-main .block {
    margin-bottom: 10px;
}

.sidebar.sidebar-main .block .title {
    margin-bottom: 2px;
}

.sidebar.sidebar-main .block .title strong {
    color: var(--success);
    text-transform: uppercase;
    font-weight: var(--fontWeight600);
}

.sidebar.sidebar-main .block .content {
    background: #f6f6f6;
    padding: 8px 10px;
    border: 1px solid #ddd;
}

.sidebar.sidebar-main .block .content>dl {
    margin: 0;
}

.sidebar.sidebar-main .block .content>dl>dt {
    font-weight: var(--fontWeight700);
    font-size: 12px;
}

.sidebar.sidebar-main .block .content>dl>dd {
    margin: 0;
}

.sidebar.sidebar-main .block.filter .items>.item {
    margin: 0;
}

.sidebar.sidebar-main .block.filter .items>.item>a {
    color: var(--dark);
    font-size: 11px;
    text-decoration: none;
}

.sidebar.sidebar-main .block.filter .items>.item>span {
    position: relative;
    color: var(--dark);
    font-size: 11px;
}

.sidebar.sidebar-main .block.filter .items>.item>span:before {
    content: "(";
    margin-right: -2px;
}

.sidebar.sidebar-main .block.filter .items>.item>span:after {
    content: ")";
    margin-left: -2px;
}

.sidebar-additional>.block.paypal .action.paypal img {
    margin: 0;
}

.block.block-reorder .block-content .product-items>.product-item>.product-item-name>.product-item-link {
    color: #4f8100;
    font-size: 11px;
}

.block.block-reorder .block-content .product-items>.product-item>.product-item-name>.product-item-link:hover {
    text-decoration: underline;
}

.block.block-reorder .block-content .actions-toolbar {
    margin: 0;
    display: flex;
    align-items: center;
    text-align: center;
    padding: 0;
    width: 100%;
    float: none;
}

.block.block-reorder .block-content .actions-toolbar>.primary {
    flex: 1;
    order: 3;
    display: flex;
    justify-content: flex-end;
}

.block.block-reorder .block-content .actions-toolbar>.primary>.action.tocart {
    margin: 0;
    border-radius: 6px;
    text-align: center;
}

.block.block-reorder .block-content .actions-toolbar>.secondary>.action.view {
    white-space: nowrap;
    margin: 0;
}

.account.page-layout-2columns-left .sidebar.sidebar-additional {
    margin-top: 0;
}

.account.page-layout-2columns-left .sidebar.sidebar-main .block {
    margin-bottom: 10px;
}

.account.page-layout-2columns-left .sidebar.sidebar-main .block .content.block-collapsible-nav-content .items {
    flex-direction: column;
}

.account.page-layout-2columns-left .sidebar.sidebar-main .block .content.block-collapsible-nav-content .items>.item {
    margin: 0 !important;
}

.account.page-layout-2columns-left .sidebar.sidebar-main .block .content.block-collapsible-nav-content .items>.item>a {
    width: 100%;
    display: block;
    padding: 3px 0;
    color: #5f5d5c;
    font-size: 11px;
    border-left: 0;
}

.account.page-layout-2columns-left .sidebar.sidebar-main .block .content.block-collapsible-nav-content .items>.item>a:hover {
    background: transparent;
    color: var(--dark);
}

.account.page-layout-2columns-left .sidebar.sidebar-main .block .content.block-collapsible-nav-content .items>.item:not(:last-child)>a {
    border-bottom: 1px solid #ddd;
}

.account.page-layout-2columns-left .sidebar.sidebar-main .block .content.block-collapsible-nav-content .items>.item>strong {
    width: 100%;
    display: block;
    border-bottom: 1px solid #ddd;
    padding: 3px 0;
    color: #5f5d5c;
    font-size: 11px;
    border-left: 0;
}

.block.block-reorder .block-content .product-items>.product-item {
    border-bottom: 1px solid #ddd;
    padding-bottom: 5px;
    margin-bottom: 5px;
}

.account.page-layout-2columns-left .column.main .block {
    margin-bottom: 20px;
}

.block.block-customer-login .block-title,
.block.block-new-customer .block-title,
.account.page-layout-2columns-left .column.main .block .block-title {
    display: flex;
    justify-content: space-between;
    margin-bottom: 12px;
    background: #f1f1f1;
    padding: 1px 10px 0 10px;
    border: 0;
}

.block.block-customer-login .block-title>strong,
.block.block-new-customer .block-title>strong,
.account.page-layout-2columns-left .column.main .block .block-title>strong {
    font-size: 13px;
    font-weight: var(--fontWeight600);
}

.account.page-layout-2columns-left .column.main .block .block-title>.action.view,
.account.page-layout-2columns-left .column.main .block .block-title>.action.edit {
    text-transform: uppercase;
    position: relative;
    top: 2px;
    font-size: 10px;
}

.account.page-layout-2columns-left .column.main .block .box.box-address-shipping .box-content address,
.account.page-layout-2columns-left .column.main .block .box.box-address-billing .box-content address,
.account.page-layout-2columns-left .column.main .block .box.box-shipping-address .box-content address,
.account.page-layout-2columns-left .column.main .block .box.box-billing-address .box-content address,
.account.page-layout-2columns-left .column.main .block .box.box-newsletter .box-content p,
.account.page-layout-2columns-left .column.main .block .box.box-information .box-content p {
    font-size: 11px;
    line-height: 1.55;
}

.account.page-layout-2columns-left .column.main .block .box.box-address-shipping .box-title span,
.account.page-layout-2columns-left .column.main .block .box.box-address-billing .box-title span,
.account.page-layout-2columns-left .column.main .block .box.box-shipping-address .box-title span,
.account.page-layout-2columns-left .column.main .block .box.box-billing-address .box-title span,
.account.page-layout-2columns-left .column.main .block .box.box-newsletter .box-title span,
.account.page-layout-2columns-left .column.main .block .box.box-information .box-title span {
    font-size: 12px !important;
    color: var(--dark);
}

.account.page-layout-2columns-left .column.main .block>.block-content {
    padding-left: 10px;
    padding-right: 10px;
}

.account.page-layout-2columns-left .column.main .page-title-wrapper .page-title {
    margin: 0 0 16px 0;
}

.account.page-layout-2columns-left .column.main .page-title-wrapper .page-title>.base {
    font-size: 23px;
    font-weight: normal;
    line-height: 1.15;
    color: #444;
}

/* info */
.account.page-layout-2columns-left .column.main .block.block-dashboard-info {}



/* addresses */
.account.page-layout-2columns-left .column.main .block.block-dashboard-addresses {}



/* orders */
.account.page-layout-2columns-left .column.main .block.block-dashboard-orders {}

.account.page-layout-2columns-left .column.main .block.block-dashboard-orders .block-content>.table-wrapper.orders-recent {
    margin: 0;
}

.account .customer-addresses-toolbar.toolbar.bottom,
.account .order-products-toolbar.toolbar.bottom {
    margin: 0;
    padding: 4px 8px;
    background: linear-gradient(360deg, #dddddd, #fefefe) !important;
}

.account .customer-addresses-toolbar.toolbar.bottom .toolbar-amount,
.account .order-products-toolbar.toolbar.bottom .toolbar-amount {
    line-height: 1.9;
    margin: 0;
}

.account .customer-addresses-toolbar.toolbar.bottom select,
.account .order-products-toolbar.toolbar.bottom select {
    margin: 0 2px;
    font-size: 11px;
    background-color: #fff;
    height: auto;
    padding: 1px 18px 1px 4px;
    background-position: 12px -18px;
    background-size: 28px;
}

.account .table-wrapper {
    border-bottom: 0;
    margin: 0;
}

.table>tbody>tr>th,
.table>tbody>tr>td {
    border-top: 0;
}

.message.info {
    font-size: 11px;
    color: #444;
    background: transparent;
    margin: 0 0 1em;
    padding: 0px 0px 0px 25px;
}

.message.info>*:first-child:before {
    top: -2px;
    width: unset;
    font-size: 15px;
    line-height: unset;
    margin: 0;
}

.fieldset>.field,
.fieldset>.fields>.field {
    margin: 0 0 6px;
}

.account .column.main .form.form fieldset.fieldset {
    margin: 0;
}

.login-container .block-new-customer .actions-toolbar,
.product.info.detailed .product.data.items>.data.item.content#reviews .review-add .review-form .actions-toolbar,
fieldset.fieldset.login .actions-toolbar,
.account .column.main .actions-toolbar,
.account .column.main .form.form .actions-toolbar {
    margin-block: 2em;
    padding: 8px 0 0;
    border-top: 1px solid #e4e4e4;
}

.account .column.main .form.form fieldset.fieldset>legend.legend {
    margin-bottom: 12px;
    background: #f1f1f1;
    padding: 0px 10px 1px 10px;
    border: 0;
}

.account .column.main .form.form fieldset.fieldset>legend.legend>span {
    font-size: 13px;
    font-weight: var(--fontWeight600);
    margin: 0;
}

.toolbar.wishlist-toolbar {
    margin: 8px 0;
    padding: 4px 8px;
    background: linear-gradient(360deg, #dddddd, #fefefe) !important;
    border-top: 1px solid #ddd;
}

.toolbar.wishlist-toolbar .pager .toolbar-amount {
    line-height: 1.9;
    margin: 0;
}

.toolbar.wishlist-toolbar .pager .limiter select {
    margin: 0 2px;
    font-size: 11px;
    background-color: #fff;
    height: auto;
    padding: 1px 18px 1px 4px;
    background-position: 12px -18px;
    background-size: 28px;
}

.toolbar.toolbar-products {
    margin: 0;
    padding: 4px 8px;
    background: linear-gradient(360deg, #dddddd, #fefefe) !important;
    border-top: 1px solid #ddd;
}

.toolbar.toolbar-products .toolbar-amount {
    line-height: 1.9;
    margin: 0;
    padding: 0;
}

.toolbar.toolbar-products .limiter select,
.toolbar.toolbar-products .toolbar-sorter.sorter select {
    margin: 0 2px;
    font-size: 11px;
    background-color: #fff;
    height: auto;
    padding: 1px 18px 1px 4px;
    background-position: 70px -18px;
    background-size: 28px;
}

.toolbar .sorter-action {
    top: 0px;
}

.toolbar .sorter-action:before {
    font-size: 11px;
}

/* Advanced Search */
.form.search.advanced {
    margin-top: 10px;
}

.form.search.advanced fieldset.fieldset>.field {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 6px;
    gap: 10px;
}

.fieldset>.field>.label,
.block.block-customer-login,
.form.search.advanced fieldset.fieldset>.field>.label {
    margin: 0;
}

.form.search.advanced fieldset.fieldset>.field>.control {
    width: 260px;
}

.form.search.advanced fieldset.fieldset>.field.price {}

.form.search.advanced fieldset.fieldset>.field.price>.control {}

.form.search.advanced fieldset.fieldset>.field.price>.control>.range {}

.form.search.advanced fieldset.fieldset>.field.price>.control>.range>.field {
    margin: 0;
}

.form.search.advanced fieldset.fieldset>.field.price>.control>.range>.field>.control:after {
    top: 1px;
}

.form.search.advanced fieldset.fieldset>.field.price>.control>.range>.field>.control>.addon {
    justify-content: flex-start;
}

.form.search.advanced fieldset.fieldset>.field.price>.control>.range>.field>.control>.addon label.addafter {
    padding-top: 1px;
    padding-inline: 6px;
    height: unset;
}

.form.search.advanced fieldset.fieldset>.field.manufacturer select {
    padding: 1px 5px 1px 1px;
}

.form.search.advanced fieldset.fieldset>.field.manufacturer select option {
    border-bottom: 1px solid #c2c2c2;
    padding: 1px 4px;
}

.columns .column.main .contact.form .actions-toolbar,
.form.search.advanced .actions-toolbar {
    margin-top: 4em;
    padding-top: 8px;
    border-top: 1px solid #e4e4e4;
    display: flex;
    justify-content: flex-end;
}

.form.search.advanced .actions-toolbar>.primary>.search.primary {
    margin: 0;
}

#product-tag-form {
    display: flex;
    align-items: center;
    gap: 6px;
}

#product-tag-form label {
    white-space: nowrap;
    font-size: 12px;
    font-weight: var(--fontWeight700);
    margin: 0;
}

#product-tag-form input {
    max-width: 200px;
}

#product-tag-form br {
    display: none;
}

#product-tag-form button[type=submit] {
    padding: 3px 13px;
    border: 2px solid #ccc !important;
    background: linear-gradient(360deg, #dddddd, #fefefe) !important;
    border-radius: 6px;
    opacity: 1;
    display: inline-flex;
    align-items: center;
    font-size: 11px;
    font-weight: var(--fontWeight700);
    color: #555;
    line-height: normal;
    text-transform: uppercase;
    text-align: center;
    font-family: Tahoma, Verdana, Arial, sans-serif;
}



/* product details */
.product.media {}

.product.media .gallery-placeholder {
    border: 1px solid #cacaca;
}


.product-info-main {}

.product-info-main .page-title-wrapper.product .page-title {
    font-size: 13px;
    line-height: 1.25;
    font-weight: var(--fontWeight700);
}

.product-info-main .product-add-form .box-tocart .fieldset {
    border: 1px solid #eee;
    background-color: #f8f8f8;
    padding: 10px;
    text-align: right;
    display: flex;
    gap: 8px;
    position: relative;
}

.product-add-form {}

.product-info-main .product-add-form .box-tocart .fieldset .field.qty {
    display: flex;
    align-items: center;
    margin: 0;
    gap: 6px;
}

.product-info-main .product-add-form .box-tocart .fieldset .field.qty>.label {
    margin: 0;
}

.product-info-main .product-add-form .box-tocart .fieldset .field.qty .control input {
    width: 38px;
    text-align: left;
}

.product-info-main .product-add-form .box-tocart .fieldset .field.qty .control>#qty-error {
    position: absolute;
    left: 0;
    bottom: -20px;
    margin: 0;
}

.product-info-main .product-add-form .box-tocart .fieldset .actions {}

.product-info-main .product-add-form .box-tocart .fieldset .actions>.primary.tocart {
    margin: 0;
    width: auto;
    padding: 5px 13px;
}

/* products list */
.products.products-list,
.products.products-list>.products.product-items {
    margin: 0;
}

.products.products-list>.products.product-items>.product.product-item {
    padding: 12px 10px;
}

.products.products-list>.products.product-items>.product.product-item:not(:last-child) {
    border-bottom: 1px solid #d9ddd3;
}

.products.products-list>.products.product-items>.product.product-item>.product-item-info {}

.products.products-list>.products.product-items>.product.product-item>.product-item-info>.photo.product-item-photo {
    margin: 0 0 10px;
    padding: 0;
}

.products.products-list>.products.product-items>.product.product-item>.product-item-info>.photo.product-item-photo .product-image-container {
    width: 170px;
    height: 170px;
}

.products.products-list>.products.product-items>.product.product-item>.product-item-info>.photo.product-item-photo .product-image-container .product-image-photo {
    object-fit: contain;
    width: 135px;
    height: 135px;
}

.details.product-item-details {
    padding-left: 15px;
}

.details.product-item-details .stockavailabilty {
    font-size: 11px;
}

.details.product-item-details .stockavailabilty span:not(:first-child) {
    margin-left: 4px;
}

.details.product-item-details .name.product-item-name {
    margin: 0 0 10px;
}

.details.product-item-details .name.product-item-name>.product-item-link {
    font-size: 12px;
    text-decoration: underline;
}

.details.product-item-details .name.product-item-name>.product-item-link:hover {
    text-decoration: none;
}

.details.product-item-details .product-item-inner .product-item-description>.more,
.details.product-item-details .show-price-btn {
    color: var(--success);
    background: none;
    border: none;
    padding: 0;
    margin: 0;
    font-size: 11px;
    font-weight: var(--fontWeight400);
}

.details.product-item-details .show-price-btn {
    margin-top: 8px;
}

.details.product-item-details .product-item-inner {
    margin-top: 10px;
}

.details.product-item-details .product-item-inner .product-item-actions {
    margin-bottom: 4px;
}

.details.product-item-details .product-item-inner .product-item-actions,
.details.product-item-details .product-item-inner .product-item-actions .actions-secondary {
    display: inline-flex;
    align-items: center;
    gap: 12px;
}

.details.product-item-details .product-item-inner .product-item-actions .actions-secondary>.action {
    width: unset;
    height: unset;
    line-height: unset;
}

.details.product-item-details .product-item-inner .product-item-actions .actions-secondary>.action:before {
    font-size: 14px;
}

.details.product-item-details .product-item-inner .product-item-description {
    margin-top: 6px;
    margin-bottom: 10px;
    font-size: 11px;
    color: var(--dark);
}

.details.product-item-details .product-item-inner .product-item-description>.more:hover,
.details.product-item-details .show-price-btn:hover {
    text-decoration: underline;
}

.sidebar #wishlist-sidebar.product-items .product-item {
    border-bottom: 1px solid #ddd;
    padding-bottom: 8px;
    margin-bottom: 8px;
}

.products-grid.wishlist .product-items .product-item-name,
.sidebar #wishlist-sidebar.product-items .product-item-name {
    font-size: 12px;
}

.sidebar #wishlist-sidebar.product-items .product-item-name .product-item-link>span {
    display: -webkit-box;
    max-width: 100%;
    line-height: 1;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

.sidebar .action.tocart {
    border-radius: 6px;
}

@media (min-width: 1440px),
print {
    .sidebar #wishlist-sidebar.product-items .product-item-details {
        margin-left: 45px;
    }
}



.product.info.detailed .product.data.items {
    position: relative;
}

.product.info.detailed .product.data.items>.data.item.title {
    position: relative;
}

.product.info.detailed .product.data.items>.data.item.content {
    margin-top: 25px;
    padding: 15px 0;
    border-width: 1px 0 0 0;
    border-color: #666;
}

.product.info.detailed .product.data.items>.data.item.content#reviews .review-add .review-form {}

.product.info.detailed .product.data.items>.data.item.content#reviews .review-add .review-form .fieldset>.field>.label,
.product.info.detailed .product.data.items>.data.item.content#reviews .review-add .review-form .fieldset {
    margin: 0;
}

.product.info.detailed .product.data.items>.data.item.content#reviews .review-add .review-form .fieldset .legend {
    margin-bottom: 10px;
    font-size: 12px;
}

.product.info.detailed .product.data.items>.data.item.title>.switch {
    height: 25px;
    padding: 2px 18px 0px 18px;
    background: linear-gradient(360deg, #d7d7d7, #f2f2f2);
    line-height: unset;
    color: var(--dark);
    font-weight: var(--fontWeight500);
    border: 0;
}

.product.info.detailed .product.data.items>.data.item.title:hover>.switch {
    background: linear-gradient(180deg, #d7d7d7, #f2f2f2);
}

.product.info.detailed .product.data.items>.data.item.title.active>.switch,
.product.info.detailed .product.data.items>.data.item.title.active:hover>.switch {
    background: #666;
    color: var(--white);
    font-weight: var(--fontWeight600);
}

.product.info.detailed .product.data.items:before {
    content: "";
    height: 25px;
    padding: 1px 18px;
    background: linear-gradient(360deg, #d7d7d7, #f2f2f2);
    position: absolute;
    width: 100%;
}

.product.info.detailed .product.data.items>.data.item.title:not(:first-child):before,
.product.info.detailed .product.data.items>.data.item.title:not(:first-child):after {
    content: "";
    width: 1px;
    height: 25px;
    position: absolute;
    top: 0;
    z-index: 3;
}

.product.info.detailed .product.data.items>.data.item.title:not(:first-child):before {
    background: #a4a4a4;
    right: 1px;
}

.product.info.detailed .product.data.items>.data.item.title:not(:first-child):after {
    background: var(--white);
    right: 0;
}

.page-layout-2columns-left .column.main .page-title-wrapper .page-title {
    padding: 3px 0;
    color: #5b9400;
    font-size: 1.6em;
    font-weight: var(--fontWeight700);
    line-height: 1.25;
}

.page-layout-2columns-left .column.main .category-view .category-description {
    margin: 0;
}

.page-layout-2columns-left .column.main .category-view .category-description>div>div,
.page-layout-2columns-left .column.main .category-view .category-description .pt_dis {
    margin: 0 !important;
    padding: 0 !important;
}

.page-layout-2columns-left .column.main .category-view .category-description .pt_dis p:last-child {
    margin: 0;
}

/* seo_sitemap */
.seo_sitemap-index-category .columns .column.main {
    padding-right: 0px;
}

.seo_sitemap-index-category .columns .column.main h1 {
    font-size: 23px;
    line-height: 1.15;
    margin-bottom: 15px;
}

.page-main>.page-title-wrapper .page-title {
    margin-bottom: 0;
}

@media (min-width: 1200px) {

    .h1,
    h1 {
        font-size: 23px;
    }
}

.seo_sitemap-index-category .columns .column.main ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.seo_sitemap-index-category .columns .column.main ul ul {
    padding-left: 20px !important;
    padding-top: 3px;
}

.seo_sitemap-index-category .columns .column.main ul>li {
    font-size: 0;
    margin: 0;
}

.seo_sitemap-index-category .columns .column.main ul>li>a {
    color: var(--success);
}

.seo_sitemap-index-category .columns .column.main ul ul li a {
    color: var(--dark);
}

.seo_sitemap-index-category .columns .column.main ul>li a {
    font-size: 11px;
}

.seo_sitemap-index-category .columns .column.main ul li:not(:first-child) {
    padding-top: 2px;
}

.seo_sitemap-index-category .columns .column.main ul li:not(:last-child) {
    padding-bottom: 2px;
}

.sidebar.sidebar-main .block.filter .block-title.filter-title {
    display: block;
    margin-bottom: 2px;
}

.sidebar.sidebar-main .block.filter .block-title.filter-title strong {
    position: unset;
    color: var(--success);
    text-transform: uppercase;
    font-weight: var(--fontWeight600);
    line-height: 1.1;
    font-size: 1.4rem;
    margin: 0;
    background: transparent;
    border: none;
    box-shadow: none;
    padding: 0;
    border-radius: 0;
}

.sidebar.sidebar-main .block.filter .block-content.filter-content .block-subtitle.filter-subtitle {
    background: #679100;
    font-size: 12px;
    font-weight: var(--fontWeight600);
    padding: 2px 10px;
    color: #fff;
    line-height: 1.35;
    text-transform: uppercase;
}

.sidebar.sidebar-main .block.filter .block-content.filter-content {}

.sidebar.sidebar-main .block.filter .block-content.filter-content .filter-options {
    background: #f6f6f6;
    padding: 8px 10px;
    border: 1px solid #ddd;
    position: relative;
    top: -1px;
}

.sidebar.sidebar-main .block.filter .block-content.filter-content .filter-options .filter-options-item {
    border: none;
    padding: 0;
}

.sidebar.sidebar-main .block.filter .block-content.filter-content .filter-options .filter-options-item .filter-options-title {
    padding: 0;
    font-weight: var(--fontWeight700);
    text-transform: capitalize;
    font-size: 12px;
}

.sidebar.sidebar-main .block.filter .block-content.filter-content .filter-options .filter-options-item .filter-options-title:after {
    right: 0px;
    top: 2px;
    font-size: 10px;
}

.sidebar.sidebar-main .block.filter .block-content.filter-content .filter-options .filter-options-item .filter-options-content {
    padding: 1px 0 0 0;
}

.sidebar.sidebar-main .block.filter .block-content.filter-content .filter-options .filter-options-item .filter-options-content ol.items .item a {
    margin: 0;
    padding: 0;
}

.sidebar.sidebar-main .block.filter .block-content.filter-content .filter-options .filter-options-item .filter-options-content ol.items .item a:hover {
    background: transparent;
    text-decoration: underline;
}

.page-layout-2columns-left .column.main .search.results dl.block {
    margin-bottom: 10px;
}

.page-layout-2columns-left .column.main .search.results dl.block dt.title {
    margin-bottom: 0px;
}

.page-layout-2columns-left .column.main .search.results dl.block dd.item {
    margin-bottom: 0;
}

.contact-index-index .page-main>.page-title-wrapper {
    margin-bottom: 10px;
    line-height: 1.55;
}

.contact-index-index .page-main>.page-title-wrapper {
    margin-bottom: 10px;
    line-height: 1.55;
}

.columns .column.main .contact.form fieldset.fieldset>legend.legend {
    margin: 0 0 12px 0;
    background: #f1f1f1;
    padding: 2px 10px;
    font-size: 13px;
    line-height: 1.25;
    border: 0;
}

.columns .column.main .contact.form fieldset.fieldset>legend.legend>span {
    margin: 0;
    font-weight: 700;
}

.block.block-customer-login .block-content,
.block.block-new-customer .block-content,
.columns .column.main .contact.form fieldset.fieldset>.field {
    padding: 0 10px;
}

.columns .column.main .contact.form .actions-toolbar .primary .action {
    margin: 0;
}

/* cart */
.cart-container {}

.cart-container .cart-summary {
    padding: 10px 12px;
}

.cart-container .cart-summary .summary.title {
    font-size: 22px;
    margin-top: 0;
    margin-bottom: 5px;
    line-height: 1.55;
}

.cart-container .cart-summary .block.shipping {}

.cart-container .cart-summary .block.shipping .title {
    padding: 10px 20px 10px 0;
}

.cart-container .cart-summary .block.shipping .title strong {
    font-size: 12px;
}

.cart-container .cart-summary #block-summary {
    padding: 0;
}

.cart-container .cart-summary #block-summary fieldset.fieldset {
    margin: 0;
}

.cart-container .cart-summary #block-summary fieldset.fieldset .field {
    margin-bottom: 6px;
}

.cart-container .cart-summary #block-summary fieldset.fieldset .field>.label {
    margin-bottom: 0;
}

.cart-container .cart-summary .cart-totals {
    padding-top: 0;
}

.cart-container .cart-summary .cart-totals .data.table.totals {
    margin: 0;
}

.cart-container .cart-summary .cart-totals .data.table.totals th,
.cart-container .cart-summary .cart-totals .data.table.totals td {
    background: transparent;
}

.cart-container .cart-summary .cart-totals .data.table.totals .grand.totals th,
.cart-container .cart-summary .cart-totals .data.table.totals .grand.totals td {
    padding: 3px 0 0 0;
}

.cart-container .cart-summary .checkout.methods {
    margin-top: 10px;
}

.cart-container .cart-summary .checkout.methods .item:not(:last-child) {
    margin-bottom: 10px;
}

.cart-container .cart-summary .checkout.methods .item .action.primary.checkout {
    background: linear-gradient(360deg, #e84f23, #f77c36) !important;
    border-color: #f26840 !important;
}

.cart-container .cart-summary .checkout.methods .item .action.primary.checkout>span {
    color: #fff;
    display: block;
}



.cart-container .form-cart {}

.cart-container .form-cart .cart.table-wrapper {}

.cart-container .form-cart .cart.table-wrapper .items {}

.cart-container .form-cart .cart.table-wrapper .items thead {}

.cart-container .form-cart .cart.table-wrapper .items tbody {}






.checkout-cart-index .page-main>.page-title-wrapper .page-title {
    margin-bottom: 12px;
}

.cart-container .form-cart .cart.table-wrapper .items thead>tr {
    background: #e9e9e9;
}

.cart-container .form-cart .cart.table-wrapper .items thead>tr>th {
    background: transparent;
    border: 0;
    color: #444;
    font-weight: 600;
    padding: 2px 10px;
    font-size: 10px;
    text-transform: uppercase;
    white-space: nowrap;
}

.cart-container .form-cart .cart.table-wrapper .items tbody>tr.item-info {}

.cart-container .form-cart .cart.table-wrapper .items tbody>tr.item-actions {
    position: absolute;
    bottom: 4px;
    right: 0;
}

.cart-container .form-cart .cart.table-wrapper .items tbody>tr>td {
    background: transparent;
    border: 0 !important;
    padding: 8px 10px;
}

.cart-container .form-cart .cart.table-wrapper .items tbody>tr .col.item {}

.cart-container .form-cart .cart.table-wrapper .items tbody>tr .col.item .product-item-photo {}

.cart-container .form-cart .cart.table-wrapper .items tbody>tr .col.item .product-item-photo .product-image-container {
    width: 70px;
}

.cart-container .form-cart .cart.table-wrapper .items tbody>tr .col.item .product-item-details {
    padding-bottom: 0;
}

.cart-container .form-cart .cart.table-wrapper .items tbody>tr .col.item .product-item-details .product-item-name {
    font-size: 1em;
    line-height: 1.55;
    margin: 0;
}

.cart-container .form-cart .cart.table-wrapper .items tbody>tr .col.item .product-item-details .product-item-name a {
    font-weight: bold;
    margin: 0 0 5px;
    color: #4f8100;
    font-size: 1em;
    line-height: 1.55;
}

.cart-container .form-cart .cart.table-wrapper .items tbody>tr .col.price {}

.cart-container .form-cart .cart.table-wrapper .items tbody>tr>td.col.subtotal .price,
.cart-container .form-cart .cart.table-wrapper .items tbody>tr .col.price .price {
    font-size: 11px;
    line-height: 1.55;
    color: #444;
    font-weight: normal;
}

.cart-container .form-cart .cart.table-wrapper .items thead>tr>th.col.qty {
    text-align: center;
}

.cart-container .form-cart .cart.table-wrapper .items tbody>tr>td.col.qty input[type="number"] {
    width: 2.5em !important;
    margin-top: 0;
}

.cart-container .form-cart .cart.table-wrapper .items tbody>tr>td.col.qty {}

.cart-container .form-cart .cart.table-wrapper .items tbody>tr>td.col.subtotal {}

.cart.table-wrapper .actions-toolbar>.action-edit:before,
.cart.table-wrapper .actions-toolbar>.action-delete:before {
    font-size: 14px;
}

.cart.table-wrapper .actions-toolbar>.action-edit,
.cart.table-wrapper .actions-toolbar>.action-delete {
    right: 0;
}

.cart-container .form-cart .cart.table-wrapper .items tbody>tr.item-actions td {
    padding: 0 10px 2px 10px;
}

.cart-container .form-cart .cart.main.actions {
    background-color: #f3f3f3;
    padding: 5px 10px;
}

.cart-discount {}

.cart-discount .block.discount.active {}

.cart-discount .block.discount {}

.cart-discount .block.discount .title {
    padding-bottom: 4px;
}

.cart-discount .block.discount .title strong {
    font-size: 12px;
    color: #444;
    font-weight: 600;
}

.cart-discount .block.discount .content {
    padding: 0;
}

.cart-discount .block.discount .content .fieldset.coupon {
    margin: 0;
}

.cart-discount .block.discount .content .fieldset.coupon .field {}

.cart-discount .block.discount .content .fieldset.coupon .field .input-text {
    height: 27px !important;
}

.cart-discount .block.discount .content .fieldset.coupon .actions-toolbar {}

.cart-discount .block.discount .content .fieldset.coupon .actions-toolbar .action.apply.primary {
    border-top-right-radius: 6px;
    border-bottom-right-radius: 6px;
}

.cart-discount .block.discount.active .content {
    background: #f3f3f3;
    padding: 14px;
}

.cart-discount .block .title:after {
    font-size: 12px;
    margin-left: 5px;
}









.modal-popup.popup-authentication .modal-header {
    margin: 0;
    border: 0;
    box-shadow: none;
}

.modal-content .block-authentication {
    border-top: 0;
}

.modal-content .block-authentication .block-title {
    font-size: 22px;
    margin-bottom: 16px;
    line-height: 1.55;
}

.modal-content .block-authentication .block-content ul {
    list-style: disc;
    padding-left: 16px;
}

.modal-content .block-authentication .block-content ul li {
    margin-bottom: 4px;
}

.modal-content .block-authentication .block-content .actions-toolbar {
    margin-top: 2em;
    padding: 8px 0 0;
    border-top: 1px solid #e4e4e4;
}

.modal-content .block-authentication .block-content .actions-toolbar .secondary {
    margin: 0;
    padding: 0;
}

.modal-content .block-authentication .block-content .actions-toolbar .secondary>a.action {
    margin: 0;
}









/* /body */
/* footer */
footer.page-footer {
    background: transparent;
    padding: unset;
    margin: unset;
}

footer.page-footer .footer.content {
    margin: unset;
    max-width: unset;
    padding: unset;
    width: unset;
}

.footInner {
    margin: 15px 0 40px;
}

.footLinks {
    display: flex;
    flex-wrap: wrap;
    column-gap: 12px;
}

.footLinks>a {
    font-size: 11px;
    line-height: 1.55;
    color: var(--dark);
    text-decoration: none;
    font-weight: var(--fontWeight500);
    position: relative;
}

.footLinks>a:not(:last-child):before {
    content: "";
    width: 1px;
    height: 9px;
    background-color: var(--dark);
    position: absolute;
    top: 5px;
    right: -6px;
}

.fRights,
.fHelpus,
.fHelpus a {
    color: var(--dark);
    font-size: 11px;
    line-height: 1.55;
    text-decoration: none;
    font-weight: var(--fontWeight500);
}

.fHelpus a:hover,
.footLinks>a:hover {
    text-decoration: underline;
}

/* /footer */
/* placeholder */
/* ::-webkit-input-placeholder {
    color: #2f2f2f;
}
::-moz-placeholder {
    color: #2f2f2f;
}
:-ms-input-placeholder {
    color: #2f2f2f;
} 
:-moz-placeholder {
    color: #2f2f2f;
} */
.seo_sitemap-index-category .columns .sidebar.sidebar-additional,
.toolbar.wishlist-toolbar br,
.account.page-layout-2columns-left .sidebar.sidebar-main .block .content.block-collapsible-nav-content .items>.item>span.delimiter,
header.page-header .header.content .compare.wrapper,
header.page-header .header.content .minicart-wrapper {
    display: none !important;
    opacity: 0;
    visibility: hidden;
}

.block.paypal.acceptance,
.product-social-links,
.checkout-cart-index .towishlist,
.checkout-cart-index .cart-discount,
.customer-account-index .box-newsletter,
.catalog-category-view .show-price-btn {
    display: none !important;
}

.customer-account-index .nav.item a[href*="wishlist"],
.customer-account-index .nav.item a[href*="vault/cards/listaction/"],
.customer-account-index .nav.item a[href*="review/customer"],
.customer-account-index .nav.item a[href*="newsletter"] {
    display: none !important;
}

.cms-index-index .sidebar.sidebar-additional,
.checkout-index-index .discount-code {
    display: none !important;
}

.block-wishlist,
.block-compare,
.cart-summary .paypal {
    display: none !important;
}


@media (max-width: 768px) {
    header.page-header .mainNavbar>ul>li>a {
        padding: 6px 4px !important;
    }

    header.page-header .mainNavbar>ul>li>a:after {
        font-size: 12px !important;
    }

    header.page-header .mainNavbar>ul>li.active>a>span {
        margin: 0 !important;
    }

    .navigation .submenu:not(:first-child) {
        margin-bottom: 6px;
        margin-top: 4px;
        border: 0;
    }

    header.page-header .header.content a.logo {
        padding-left: 50px;
    }

    header.page-header .header.content .action.nav-toggle {
        left: 8px;
        top: 5px;
    }

    header.page-header .mainNavbar>ul>li.parent>a.ui-state-active {
        color: var(--success);
    }

    header.page-header .header.content .action.nav-toggle:before {
        color: var(--dark);
    }

    header.page-header .header.content .sections.nav-sections {
        padding-top: 54px;
        background: var(--white);
    }

    .navigation li.level0:last-child {
        border: none;
    }

    .nav-sections-item-content {
        margin-top: 50px;
        padding: 0;
        border-top: 1px solid var(--silver);
    }

    .nav-sections-item-title {
        height: 50px;
        padding-top: 16px;
        position: relative;
        z-index: 99;
        border: 0;
        width: 49.9%;
        background: transparent;
    }

    .nav-sections-item-title>.nav-sections-item-switch {
        font-size: 12px;
        font-weight: 600;
        text-transform: uppercase;
        color: var(--dark);
    }

    .nav-sections-item-title.active {
        background: var(--success);
    }

    .nav-sections-item-title.active>.nav-sections-item-switch {
        color: var(--white);
    }
}

@media (max-width: 575px) {
    body {
        margin-top: 54px !important;
    }

    .orderMessage {
        min-height: 54px;
    }

    .logo img {
        max-width: 150px;
    }
}